@echo Cas2Mc is running...
@rem Use this for wav files recorded from tape
@rem open console, change to directory
@rem and start batch with "Cas2MC FILENAM" (without .wav)
@rem FileToOpen needed: http://www.horstmuc.de/win/wfile.zip
@echo off
if not exist GetFName.cmd (
	%~d0
	cd %~dp0
)
if not exist wav2mc.cmd if exist ..\wav2mc.cmd cd ..

set fnamen=%1
if "%fnamen%" == "" set fnamen=?
wav2mc.cmd %fnamen% -dCAS%2 %3